body {font:12px/17px Arial, Helvetica, sans-serif; color:#333; background:#ccc; padding:20px 20px 20px 20px;}
.rech-avancee table{margin-bottom:20px;}
.rech-avancee table td{text-align:center; font-size:10px; line-height:11px;}
.go a{background-color:#3383bb;
border:1px solid #fff;
border-radius:5px;
color:#fff;
padding:3px;
text-decoration:none;
margin-left:20px;
}
.go a:link{color:#fff;}
.go a:hover{background-color:#75b5e1;}
span.titre{color:#fff;font-size:17px; font-weight:bold;margin-bottom:10px;}
hr.titre{display:block; width:100%;border:1px solid #fff;margin-bottom:10px;}
a.fermer {background:#d02b1a;
padding:3px;
border:1px solid #fff;
border-radius:5px;
color:#fff;
text-decoration:none;
margin-left:20px;
}
th.categorie{padding-top:0px; margin:0; text-align:left; width:120px;}
.categorie #barreicons{margin:0;}
.categorie .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {width:120px; border:none;}
.ui-widget-header {
/*border: 1px solid #aaaaaa*/ /*{borderColorHeader}*/; background: #cccccc /*{bgColorHeader}*/ url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/;
 color: #222222/*{fcHeader}*/; font-weight: bold; font-size:8px; }
 .ui-widget-header {border:none;}